<!doctype html>
<html lang="en">
<head>
<title>175-debian-india-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"># Debian India BoF</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">## Attendees</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- utkarsh</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- subin</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- srud</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- praveen</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- hacksk</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- weepingclown</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- akash</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- kaathara</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- sahil</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- nilesh</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- tk sourabh</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- abhijith</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">## Agenda</span><br><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span><br><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">- (subin) Debian India group</span><br><ul class="indent"><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">-</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"> </span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">[DONE] </span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">Bridge Matrix -> XMPP</span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- TODO: Bridge </span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">Telegram group</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- Should we decide on the primary communication channel?</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span><ul class="indent"><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">- No primary channel, people can converse anywhere</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></ul><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></ul><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- </span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">Future events</span><br><ul class="indent"><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">-</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"> College of Engineering, Thiruvananthapuram</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7"></span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Jain University Kochi</span><span class="a_h08aqSLSCkFqytcj" title="a_h08aqSLSCkFqytcj" style="background-color:#9f81d5"></span></ul><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34">     </span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- </span><span class="a_h08aqSLSCkFqytcj" title="a_h08aqSLSCkFqytcj" style="background-color:#9f81d5">Delhi IIT p</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">ossibly </span><br><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">     - Content</span><br><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">     - Workshops</span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- bug squashing party</span></li><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- publicity/translations</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span></ul></li></ul><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- </span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">Who all are hosting Debian mirrors? </span><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34"></span><br><ul class="indent"><li><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34">*</span><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34">   We need one for South</span></li><li><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34">*</span><span class="a_83tdZ4f0VKvESkFA" title="a_83tdZ4f0VKvESkFA" style="background-color:#03ac34">     - Currently CUSAT ? (</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- </span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">Install fest</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"> </span><span class="a_h08aqSLSCkFqytcj" title="a_h08aqSLSCkFqytcj" style="background-color:#9f81d5">(</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"> before the event</span><span class="a_h08aqSLSCkFqytcj" title="a_h08aqSLSCkFqytcj" style="background-color:#9f81d5"> )</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span></li><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- outreach to colleges hosting debain mirrors</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7"></span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- Reason for closing down? Reach back to them </span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- Unavaillability of resources to manage the mirrors</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7"></span></ul></li></ul></li></ul><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">NKN in Delhi is also hosting</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><br><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- IIT Delhi is new</span><br><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- College of Pune took down</span><br><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- College of Bombay also took down</span><br><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- will have a discussion with an ISP in Kerala</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><br><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><br><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">-</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"> (subin)</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"> Status of IT@School Debian migration</span><br><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- </span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">No updates since DebConf Kochi</span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">- Subin will ping and enquire status from IT@School team</span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- MiniDebCon</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">f</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7"></span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- More than one day?</span><ul class="indent"><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Maybe split it across seperate weeks</span></ul><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Workshop?</span><ul class="indent"><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- The entrypoint for learning packaging has a high bar</span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Poeple are hesitant to ask questions; lower the barrier for them</span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- One day workshop can work well if done properly</span></ul><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Retaining people who attend</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span></ul><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Bug squashing party?</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3"></span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">- Make a list beforehand workshop</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7"></span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Online things is not as effective as in person events</span></li><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></ul><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- (utkarsh) Debian India</span><br><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- Let's look at the hotspots -</span><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- Delhi NCR</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- Kerala</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- </span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">bengaluru</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></ul><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- We should try to diversify this as much as possible.</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- The hotspot graph shown by the DPL shows a good graph for India, however if we look at things within India, it doesn't look as promising.</span></li><li><span class="a_tUtU11rhhfuT3Skz" title="a_tUtU11rhhfuT3Skz" style="background-color:#a18bf3">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span></li><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span></ul><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- (utkarsh) Retainment ratio is really bad, we should do something about it.</span><br><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">- Debian Brazil does a really good job.</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- [AI]</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"> </span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">Talk to them about how they are doing it</span></ul><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- Engage with benefits for the attendees</span><ul class="indent"><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- Students: jobs, GSOC, outreachy</span></li><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">- Professionals: Networking, jobs, </span></li><li><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">*</span><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span></ul></li></ul><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- Documenting how to start out with IRC and Matrix</span><br><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- List out things like good first issues for newcomers</span><br><ul class="indent"><li><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">*</span><span class="a_lE7cQ7HRDw1Fnauo" title="a_lE7cQ7HRDw1Fnauo" style="background-color:#dd61a7">- There is a newcomer tag in the debian bts for easy to solve bugs/issues</span></ul><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88"></span><br><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">CONTENT: </span><br><span class="a_Qa7E3RxNmkAqv4xd" title="a_Qa7E3RxNmkAqv4xd" style="background-color:#5b6f88">    - Engaging content that needs to beneficial</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
